import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterNewComplaint = createAsyncThunk(
  "SLAUGHTER_NEW_COMPLAINT",
  async (d) => {
    const { data, status } = await axios.post("kill_house_complaint/", d);
    return { data, status };
  }
);
